.shumu{
    margin: 20px;
    border: 1px solid #03214E;
    height: 550px;

}
.shujia{
    text-align: center;
   line-height: 550px;
}
.xiazai{
    padding: 30px 30px;
    font-size: 14px;
    line-height: 50px;
}
.sousuo{
    margin-left: 110px;
    padding: 8px 25px;
    margin-top: 30px;
    margin-bottom: 40px;
}
.shumu2{
     margin: 20px;
     border: 1px solid #03214E;
    padding: 50px;

 }
.control-label{
    margin-right: 20px;
    font-size: 14px;
    color: #000;
    font-weight: bolder;
    font-family: "微软雅黑";
}
.denglu{
    padding-top: 40px;
    padding-bottom: 30px;
    padding-left: 30px;
    font-size: 24px;
    font-family: "微软雅黑";
    font-weight: bolder;
    color: #03214E;
}
.shumu4{
    margin: 20px;
    border: 1px solid #03214E;
    height: 350px;

}
.shujia4{
    text-align: center;
    line-height: 350px;
}
.sousuo2{
    padding: 8px 25px;
    margin-top: 30px;
    margin-bottom: 40px;
}
.zongfenlei {
width:300px;
margin:10px;
}
